# @source http://lex.justice.md/index.php?action=view&view=doc&id=306859
# @source http://www.romania.mfa.md/sarbatori-oficiale/
# @attrib https://ro.wikipedia.org/wiki/Republica_Moldova
holidays:
  MD:
    names:
      ro: Republica Moldova
      en: Moldova
    langs:
      - ro
    zones:
      - Europe/Chisinau
    dayoff: sunday
    days:
      01-01:
        _name: 01-01
      julian 12-25 P2D:
        _name: julian 12-25
        name:
          ro: Craciun pe Rit Vechi
      03-08:
        _name: 03-08
      orthodox:
        _name: easter
      orthodox 1:
        _name: easter 1
      orthodox 8:
        name:
          ro: Paştele Blăjinilor
          en: Memorial Day
      05-01:
        _name: 05-01
      05-09:
        name:
          ro: Ziua Victoriei
          en: Victory Day
      08-27:
        _name: Independence Day
      08-31:
        name:
          ro: Limba noastră
          en: National Language Day
      1st saturday in October P2D:
        name:
          ro: Ziua vinului
          en: Wine Day
        type: observance
        active:
          - from: 2013
        # @attrib https://ro.wikipedia.org/wiki/Ziua_vinului_(Republica_Moldova)
      12-25:
        _name: 12-25
        name:
          ro: Craciun pe stil Nou
    states:
      # AN:
      #   name: Anenii Noi
      # BA:
      #   name: Bălţi
      # BD:
      #   name: Bender
      # BR:
      #   name: Briceni
      # BS:
      #   name: Basarabeasca
      CA:
        name: Cahul
        days:
          11-21:
            name:
              ro: Ziua Cahul
              en: Cahul Day
      # CL:
      #   name: Călărași
      # CM:
      #   name: Cimișlia
      # CR:
      #   name: Criuleni
      # CS:
      #   name: Căușeni
      # CT:
      #   name: Cantemir
      CU:
        name: Chișinău
        days:
          10-14:
            name:
              ro: Ziua capitalului
              en: Capital's Day
      # DO:
      #   name: Dondușeni
      # DR:
      #   name: Drochia
      # DU:
      #   name: Dubăsari
      # ED:
      #   name: Edineț
      # FA:
      #   name: Fălești
      # FL:
      #   name: Florești
      # GA:
      #   name: Gagauzia
      # GL:
      #   name: Glodeni
      # HI:
      #   name: Hîncești
      # IA:
      #   name: Ialoveni
      # LE:
      #   name: Leova
      # NI:
      #   name: Nisporeni
      # OC:
      #   name: Ocniţa
      # OR:
      #   name: Orhei
      # RE:
      #   name: Rezina
      # RI:
      #   name: Rîșcani
      # SD:
      #   name: Șoldănești
      # SI:
      #   name: Sîngerei
      # SN:
      #   name: Transnistria
      # SO:
      #   name: Soroca
      # ST:
      #   name: Strășeni
      # SV:
      #   name: Ştefan Vodă
      # TA:
      #   name: Taraclia
      # TE:
      #   name: Telenești
      # UN:
      #   name: Ungheni
